/* padding for rows in gallery */
.gallery-pic{
	padding-bottom:2em;
}

/* margin-left is scrollbar is shown */
.modal-content{
	margin-left: 17px;
	border-radius: 0 !important;
	border: 0 !important;

}

.modal-footer{
	border-top: 0 !important;
}

.modal-header{
	border-bottom: 0 !important;
}

/* vertical alignment middle of screen */
.modal-dialog{
	left:0 !important;
	vertical-align: top !important;
	position: relative !important;
  	top: 47vh !important;
  	-webkit-transform: translateY(-50%) !important;
  	-ms-transform: translateY(-50%) !important;
  	transform: translateY(-50%) !important;
}

